<template>
  <router-link :to="{ name: 'Menu' }" class="h-16 hover:cursor-pointer mx-3">
    <div
      class="box-border text-white transition-spacing duration-300 text-xl py-2 px-4 border rounded-3xl border-yellow-400 hover:scale-105 hover:text-yellow-400 hover:mt-3">
      <slot></slot>
    </div>
  </router-link>
</template>